Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511988 - Call destroy-patch-ports from neutron-openvswitch-agent container
Summary: Call destroy-patch-ports from neutron-openvswitch-agent container
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: z3
: 12.0 (Pike)
Assignee: Jakub Libosvar
QA Contact: Roee Agiman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 15:03 UTC by Jakub Libosvar
Modified: 2018-08-20 12:59 UTC (History)
13 users (show)

Fixed In Version: openstack-neutron-11.0.1-5.el7ost openstack-tripleo-heat-templates-7.0.9-11.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1505773
Environment:
Last Closed: 2018-08-20 12:58:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 10481 None None None 2017-11-16 17:57:31 UTC
Red Hat Product Errata RHSA-2018:2331 None None None 2018-08-20 12:59:12 UTC
OpenStack gerrit 519354 None None None 2017-11-16 17:58:11 UTC

Comment 3 Lon Hohberger 2018-04-11 10:34:15 UTC
According to our records, this should be resolved by openstack-neutron-11.0.2-1.el7ost.  This build is available now.

Comment 8 errata-xmlrpc 2018-08-20 12:58:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2331


Note You need to log in before you can comment on or make changes to this bug.